name: Ortigal glauque
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Ortigal%20noir.webp
system:
  description: ''
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Plante aquatique
  environnement:
    - milieu: Cours d'eau
      rarete: Frequente
      frequence: 27
    - milieu: Marais
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Alchimie
effects: []
_id: wjvaEK4Bq2TwKCFH
folder: null
sort: 0
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wjvaEK4Bq2TwKCFH'

